<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Donation_history extends CI_Controller {

	
	public function index()
	{
		$data['content'] = 'donation_history';
		$this->load->view('layout_home', $data);
		
	}
	
}
